Subject: RE: [Asrg] draft-irtf-asrg-bcp-blacklists-00

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Wed, 5 May 2004 11:21:05 -0700

> Credit agencies don't "list", they provide information.
> 
> If the correlation between "customer of Verizon" and "defaulted" were
> high enough, they'd all mention being such a customer.  If it were
> considered irrelevant, they wouldn't.
> 
> > How many credit agencies would list half the population of spain?
> 
> How many insurance companies charge different amounts based on
> neighborhood?

That is actually a criminal violation of the credit acts. Some banks
round here have paid very very large fines for that type of behavior.

Sure it happens, but when it does a person listed can apply to the 
courts for damages.

Once I had an issue with my mobile provider. They were refusing to
let me get a replacement phone. Eventually someone directed me to their 
credit department where a supervisor told me "That program is not
available to people with your postcode", to which I replied, "Oh
dear you have a serious problem then, do you understand what you 
just said?". After a long pause, "That should not have happened".

I won't go into the details here, suffice to say that it has been
fixed. 

There are curently lawsuits in progress about the use of location
data as any form of input to a scoring scheme. 

Location is not comparable to provider however. Location is subject
to anti-discrimination statutes which are in general rather weaker
than the tort of contract interference.

> > I think it is utterly ludicrous to expect that any document is
> > going to make it through IESG review on this topic.
> 
> Then why are you wasting your time trying to stop it?

To raise an issue at the appeals level you have to first raise it
at first instance.
 
> > Barry is right about plaintifs using the BCP in littigation,
> 
> How about defendants using it?
> 
> > I would also expect to see the IETF drawn into littigation if
> > it published a BCP that endorsed collateral damage or keeping
> > the identity of a blacklist secret to avoid littigation.
> 
> There's a difference between "not mentioning" and "endorsing".
> 
> Seth
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Seth Breidbart <[email-masked]>
Date: Wed, 5 May 2004 14:34:31 -0400 (EDT)

> round here have paid very very large fines for that type of behavior.

I trust you've never priced automobile insurance.

There was recently a thread on misc.legal.moderated about someone
wanting to live in Brooklyn but buy insurance claiming Nassau.  Nobody
suggested that the rate differential was illegal.

> Sure it happens, but when it does a person listed can apply to the 

And get laughed out of them, too.

> Once I had an issue with my mobile provider.

That doesn't sound like an insurance company or a credit agency.

> data as any form of input to a scoring scheme. 

"Redlining" is illegal; however, other uses aren't.

There are "lawsuits in progress" about lots of things.

Seth

---

From: "Dr. Jeffrey Race" <[email-masked]>
Date: Wed, 05 May 2004 15:43:47 -0400

On Wed, 5 May 2004 11:21:05 -0700, Hallam-Baker, Phillip wrote:
>. Location is subject

Could you please clarify how you understand a blacklist operator to be
involved here if he is not party to the contract?    I have heard this
alleged from time to time but never seen the logic spelt out

Jeffrey Race